<?xml version="1.0" encoding="utf-8"?>
<Configuration>
	<Payload adobeCode="{CFB770D7-8D43-1014-922B-CC2715FADE3F}">
		<Data key="defaultAdobeCode">InDesign-8-Win-Installer-AdobeCode</Data>
		<Data key="LicensingCode">InDesign-CS6-Win-GM</Data>
		<Data key="BridgeTalkCode">/adobe/bridgetalk/indesign-8.0</Data>
		<Data key="AMTConfigPath">E:\Adobe\Adobe InDesign CS6\AMT\application.xml</Data><Data key="DefaultDriverPayload">{E8AD3069-9EB7-4BA8-8BFE-83F4E69355C0}</Data><Data key="InstallDate">1773015566</Data><Data key="driverAMTConfigPath">C:\Program Files (x86)\Common Files\Adobe\Adobe Creative Suite 6 Master Collection\AMT\application.xml</Data><Data key="driverLEID">MasterCollection-CS6-Win-GM</Data><Data key="installedLanguages">en_US</Data></Payload>
	<Other adobeCode="InDesign-CS6-Win-GM">
		<Data key="EPIC_APP">Adobe InDesign CS6</Data>
		<Data key="EPIC_APP_37">Adobe InDesign CS6</Data>
		<Data key="TrialSerialNumber">916587013029907044502958</Data>
		<Data key="ExpirationDate"></Data>
		<Data key="PayloadCode">{CFB770D7-8D43-1014-922B-CC2715FADE3F}</Data></Other>
	<Other adobeCode="/adobe/bridgetalk/indesign-8.0">
		<Data key="Specifier">indesign-8.0</Data>
		<Data key="ExecutableBasename">InDesign</Data>
		<Data key="WindowClassName">indesign</Data>
		<Data key="DisplayName">Adobe InDesign CS6</Data>
		<Data key="SupportsESTK">true</Data>
		<Data key="OMVDictionary">dynamic</Data>
	</Other>
</Configuration>
